.cookiebar {
	background-color: #eaeaea;
	border-top: 1px solid #b1b1b1;
	color: #000000;
	font-size: 0.8em;
}

#cookiebar-text {
	display: flex;
	flex-direction: row;
}
#cookiebar-message {
	
}
.cookiebar__hint {
	margin:0 0.5em;
}
#cookiebar-privacylink {
	
}
#cookiebar-analytics {
	
}
.cookiebar__button {
	background-color: #00adff;
}

.cookiebar__link {
	color: #a84204;
}